{
  "verseBefore": "Sa voh akõq dơlãp dơgrữq akõq anàq asỡq ngãq yơu kung song ãt pa-mơtai, nữn kaya nỡm halôh nhũ hũ jẽq mơtai song jỡc pa-khơĩh. Vãq avih voh hlùq kung mãq ngãq krơi tũq pơnõq nhũ tui anàq asỡq. ",
  "verseAfter": "Sa voh akõq dơlãp dơgrữq akõq anàq asỡq ngãq yơu kung song ãt pa-mơtai, nữn kaya nỡm halôh nhũ hũ jẽq mơtai song jỡc pa-khơĩh. Vãq avih voh hlùq kung mãq ngãq krơi tũq pơnõq nhũ nao tui anàq asỡq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T09:02:37.941Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
